Subject: [weirds] Open issues

From: "Murray S. Kucherawy" <[email-masked]>
Date: Wed, 5 Mar 2014 13:58:15 +0000

Colleagues,

What we believe to be the complete list of open issues remaining for the WG
to consider before we're ready to send our documents to Pete can be found
here:

http://trac.tools.ietf.org/wg/weirds/trac/report/1

If you have feedback (agreement, disagreement, suggested text, etc.) on one
of the tracker items, please start a separate thread for it.  If you think
there's something missing that needs its own tracker item to ensure it's
addressed, please reply to this thread with a description of the issue that
can be used to create a new tracker item.

Let's go!

-MSK, WEIRDS co-chair